[arch-commits] Commit in python-pbr/trunk (PKGBUILD)

Felix Yan felixonmars at archlinux.org
Wed Mar 1 06:55:01 UTC 2017


    Date: Wednesday, March 1, 2017 @ 06:55:01
  Author: felixonmars
Revision: 214289

upgpkg: python-pbr 2.0.0-1

Modified:
  python-pbr/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2017-03-01 06:48:36 UTC (rev 214288)
+++ PKGBUILD	2017-03-01 06:55:01 UTC (rev 214289)
@@ -5,8 +5,8 @@
 
 pkgbase=python-pbr
 pkgname=(python-pbr python2-pbr)
-pkgver=1.10.0
-pkgrel=2
+pkgver=2.0.0
+pkgrel=1
 pkgdesc="Python Build Reasonableness"
 arch=('any')
 url=https://pypi.python.org/pypi/pbr
@@ -34,10 +34,10 @@
 
 check() {
   cd "$srcdir"/pbr
-  python setup.py test || warning "Tests failed"
+  python setup.py testr || warning "Tests failed"
 
   cd "$srcdir"/pbr-py2
-  PYTHON=python2 python2 setup.py test || warning "Tests failed"
+  PYTHON=python2 python2 setup.py testr || warning "Tests failed"
 }
 
 package_python-pbr() {


More information about the arch-commits mailing list